/*loadTag main style*/
.hashtagShowclass{width:550px; margin:0 auto; display: block;}
.hashtag_header{width:100%; height:30px; overflow:hidden; background-color:#c2d5e3; vertical-align: middle;}
.taghead_title{width:500px; padding-left:6px; height:30px; line-height:30px; float:left; white-space:nowrap;overflow:hidden;
text-overflow:ellipsis; color: #666; }
.taghead_close{display: table-cell; width: 40px;height: 30px; text-align: right; vertical-align: middle; cursor:pointer; }
.hashtag_close img{width:23px; height:22px; border:none; vertical-align: middle;}
.hashtag_contentShow{width:100%; min-height:50px; max-height:620px; overflow-x:hidden; overflow-y:auto; margin:0 auto; background-color: #e5edf2;}
.hashtag_content{width:100%; height:auto; margin:0 auto; background-color: #e5edf2;}
/*item tag strat*/
.hashtag_unit {width:500px; height: auto; overflow:hidden; margin:20px auto;}
.hashtag_unit div{border:0px solid red;}
.hashtag_unit_user{width:70px;float: left;}
.hashtag_user_avatar{padding:10px; background-color: #ffffff;}
.hashtag_bubble_left{float: left;background: url(/static/js/hashtag/images/hashtag_bubble_left.jpg) no-repeat right;
width: 14px;height: 30px;padding-left: 5px;padding-top: 30px;}
.hashtag_content_right{width:405px; background-color: #f7f7f7; height: auto; float: left;}
.hashtag_content_right_middle{padding: 22px;width: 360px;}
.hashtag_title{color: #124773; font-size: 14px; margin-bottom:12px;}
.hashtag_date{margin-bottom:10px;color: #666;height: 16px; line-height: 16px; padding-left:20px; background: url(/static/js/hashtag/images/online_member.gif) no-repeat;}
.hashtag_wordings{margin-buttom:12px;font-size:14px; color:#000;}
/*item tag end*/
.hashtag_content_right_line{background: url(/static/js/hashtag/images/hashtag_line.jpg) repeat-x;height: 4px;width: 485px;margin-top: 12px;}
.hashtag_loadgif{width:100%;margin:20px auto; text-align: center;}
.hashtag_footer{width: 100%; height:28px;line-height: 28px; text-align: center; background-color: #c2d5e3; margin-top:10px;}


.hashtag_unit_user_right{width:70px;float: right;}
.hashtag_reply_content_right{width:333px; background-color: #f7f7f7; height: auto; float: right;}
.hashtag_reply_content_right_middle{padding: 22px;width: 288px;}
.hashtag_bubble_right{float: right;background: url(/static/js/hashtag/images/hashtag_bubble_left.jpg) no-repeat right;
width: 14px;height: 30px;padding-left: 5px;padding-top: 30px;}


.hashtag_reply {padding-top:30px;}
.hashtag_reply_left {float:left; width:106px;}
.hashtag_reply_right {float:left;width:238px; }
.hashtag_reply_wordings {color:#000;font-size:14px; background-color:#f7f7f7; padding:15px; width:203px;}
.hashtag_reply_top { background:url(/static/js/hashtag/images/hashtag_reply_top.jpg) no-repeat ;width:233px; height:4px;}
.hashtag_reply_bottom { background:url(/static/js/hashtag/images/hashtag_reply_bottom.jpg) no-repeat;width:233px; height:4px;}
.hashtag_content_reply_line {background: url(/static/js/hashtag/images/hashtag_line.jpg) repeat-x ; height:4px; width:345px ; margin-top:15px;float:right; }
.hashtag_content_right_line {background: url(/static/js/hashtag/images/hashtag_line.jpg) repeat-x ; height:4px; width:485px ; margin-top:15px;float:right }